@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 h3,
#c3 div {
	text-align: left;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c5 a.itext, #c5 img, #c5 video {
	width: 356px;
	height: 428px;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c6 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c6 h3,
#c6 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c8 h3,
#c8 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c7 h3,
#c7 div {
	text-align: left;
}
#c9 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c10 h2,
#c10 div {
	text-align: left;
}
#c12 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c12 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c12 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c12 > div:nth-of-type(1) img {
	width: 921px;
}
#c12 > div:nth-of-type(2) img {
	width: 203px;
}
#c13 {
	clear: both;
	margin: 1em 0 0 ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 h2,
#c14 div {
	text-align: left;
}
#c15 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c16 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: left;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 h2,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c18 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c18 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c18 > div:nth-of-type(1) img {
	width: 186px;
}
#c18 > div:nth-of-type(2) img {
	width: 186px;
}
#c18 > div:nth-of-type(3) img {
	width: 186px;
}
#c18 > div:nth-of-type(4) img {
	width: 186px;
}
#c18 > div:nth-of-type(5) img {
	width: 186px;
}
#c19 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c19 h2,
#c19 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c21 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c21 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c21 > div:nth-of-type(1) img {
	width: 268px;
}
#c21 > div:nth-of-type(2) img {
	width: 268px;
}
#c24 {
	clear: both;
	display: none;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c24 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c24 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c24 > div:nth-of-type(1) img {
	width: 900px;
}
#c24 > div:nth-of-type(2) img {
	width: 675px;
}
#c24 > div:nth-of-type(3) img {
	width: 900px;
}
#c22 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c22 h2,
#c22 div {
	text-align: left;
}
#c23 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c23 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c23 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c23 > div:nth-of-type(1) img {
	width: 186px;
}
#c23 > div:nth-of-type(2) img {
	width: 186px;
}
#c23 > div:nth-of-type(3) img {
	width: 186px;
}
#c23 > div:nth-of-type(4) img {
	width: 186px;
}
#c23 > div:nth-of-type(5) img {
	width: 186px;
}
#c23 > div:nth-of-type(6) img {
	width: 186px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c8 {
}
#c7 {
}
#c9 {
}
#c10 {
}
#c12 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c18 {
}
#c19 {
}
#c21 {
}
#c21 {
}
#c24 {
	display: none;
}
#c24 {
}
#c22 {
}
#c23 {
}
#c23 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c8 {
}
#c7 {
}
#c9 {
}
#c10 {
}
#c12 {
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
}
#c16 {
}
#c17 {
}
#c18 {
}
#c18 {
}
#c19 {
}
#c21 {
}
#c21 {
}
#c24 {
	display: none;
}
#c24 {
}
#c22 {
}
#c23 {
}
#c23 {
}
}
